.detail-list-view{
    margin-top:20px;
    width: 100%;
}
.detail-list-view .view{
    width: 100%;
    /*overflow: hidden;*/
    /*background: #FFFFFF;*/
    border: 1px solid #fff;
    padding: 10px 0;
}
.spzx-list{
    margin-top:-30px;
}
.spzx-list ul{
    margin-left: -11.5px;
    width: 861px;
    height: 600px;
    word-wrap: break-word;
}
.spzx-list ul li{
    float: left!important;
    width: 267px;
    margin-left: 10px;
    margin-right: 10px;
    box-sizing: border-box;
    margin-top: 20px;
    position: relative;
    /*overflow: hidden;*/
}

.spzx-list ul li img:hover{
    /*transform: scale(1.5);*/
}
.spzx-list ul li img:first-child {
    width: 100%;
    height: 150px;
    transition: all 1s;
}
.spzx-list ul li img:last-child {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 45px;
    width: 60px;
    height: 60px;
    overflow: hidden;
    border-radius: 50%;
}

.spzx-list ul li .bottom-text{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 6px 0 6px;
    height: 48px;
    overflow: hidden;
    background: #FFFFFF;
    border-top-width:0;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.spzx-list ul li .bottom-text>span{
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
}

